ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Yurii Shylov (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-9405) RU YARN related pre-upgrade check UI shows unclear message
Date Thu, 29 Jan 2015 17:59:34 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-9405?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Yurii Shylov updated AMBARI-9405:
---------------------------------
    Attachment: AMBARI-9405.patch

> RU YARN related pre-upgrade check UI shows unclear message
> ----------------------------------------------------------
>
>                 Key: AMBARI-9405
>                 URL: https://issues.apache.org/jira/browse/AMBARI-9405
>             Project: Ambari
>          Issue Type: Improvement
>          Components: ambari-server
>    Affects Versions: 2.0.0
>            Reporter: Yurii Shylov
>            Assignee: Yurii Shylov
>             Fix For: 2.0.0
>
>         Attachments: AMBARI-9405.patch
>
>
> we have to do 3 things for all the checks:
> a) give list of services wherever relevant e.g. if Hive is in MM, say so
> b) give list of hosts wherever relevant e.g. if Host A does not have the new version
installed, list host A
> c) if a property is not set, give the name of the property(e.g. yarn.resourcemanager.work-preserving-recovery.enabled
), what to set it to(e.g. true), where to set it from (e.g. yarn-site.xml).



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message